export const IAgentPayField = $.type("kd.sdk.fi.cas.extpoint.recbill.IAgentPayField");
export const IHotRecField = $.type("kd.sdk.fi.cas.extpoint.recbill.IHotRecField");
export const IRecBillCalcEFee = $.type("kd.sdk.fi.cas.extpoint.recbill.IRecBillCalcEFee");
export const IRecBillF7Filter = $.type("kd.sdk.fi.cas.extpoint.recbill.IRecBillF7Filter");
export const IRecbillFilter = $.type("kd.sdk.fi.cas.extpoint.recbill.IRecbillFilter");
